@media only screen and (max-width: 768px){

header{
width:100%;
height:auto;
margin:0 auto;
}
#top{
height:205px;
width: 100%;	
}
#logo
{width: 97%;
height: 58px;	
position: relative;
margin-top: 4px;
text-align: center;	
}
#logo img
{width: 87%;
text-align: center;
margin: 0 auto;
	
}
.logo {
width: 13%;
height: auto;
float: left;
position: absolute;
top: 32%;
right: 66%;

}
.logo img
{width: 100%;
}
#enquiry
{width: 47%;
height: auto;
margin: 14px auto;
text-align: center;
position: relative;
right: 0;
margin-top: 42px;	
}
#call
{width: 53%;
text-align: center;
margin-top: 33px;	
}
.flexslider
{width: 100%;
height: 279px;	
}
#mobiles
{width: 100%;
margin-top: 70px;	
}
.main_mob
{width: 24%;
height: auto;
border-right: none;
}
.body_txt
{width: 95%;
text-align: justify;
}
.productmain
{width: 100%;
}
.prod_mid
{width: 100%;
}
.category {
width: 29%;
margin: 0px 15px;
float: left;
}
footer
{width: 100%;
background: #6c1500;
border-top: #fe4411 solid 2px;
margin-top: 0;	
}
.footer {
width: 60%;
float: left;
text-align: center;
}
.accept
{padding-top: 25px;
}
.copy
{line-height: 22px;
padding-top: 10px;
padding-bottom: 10px;	
}
.footer_main
{width: 100%;
}
.footer3 {
float: right;
width: 40%;
}
.newsletter
{width: 90%;
}
.news_form
{width: 67%;
}
	
#mobiles1
{width: 100%;
}
#mobiles1 img
{width: 100%;
}	
.main_mob1 {
width: 30%;
float: left;
border: 1px solid #000;
margin: 19px 22px 10px 1px;
}
.mobile_img1
{width: 100%;
}
.mobile_img1 img
{width: 100%;
}
.style {
    float: left;
    width: 50%;
	margin-top: 20px;
}
	
.main_mob2 {
width: 37%;
float: left;
border: 1px solid #000;
margin: 36px;
}
.mobile_img10
{width: 100%;
height: auto !important;	
}
.mobile_img10 img
{width: 100%;
}
.style1 {
float: right;
width: 50%;
margin-top: 30px;	
}
input
{width: 100%;
	}
textarea
{width: 84%;}	
.subss {
    width: 25%;
    margin-top: 15px;
    float: right;
    margin-right: 276px;
    margin-bottom: 15px;
}	
.main_mob3
{width: 23%;
}


.cellphonerepairbg{margin:0px auto;
width:90%;}
.phonelogosbox{width:45%;}
.accessoriesbox{	float:none;
	margin:0px auto;
width:80%;
margin-top:1%;}


.ipadrepairimg{
	float:none;
	margin:0px auto;
width:80%;
margin-top:1%;}
.emailbgbox1{float:none;
	margin:0px auto;
width:80%;
margin-top:1%;}
.contactusright{width:90%;}
.googlemapbg{height:200px;}
}

@media only screen and (max-width: 640px){
header{
width:100%;
height:auto;
margin:0 auto;
}
#top{
height:205px;
width: 100%;	
}
#logo
{width: 100%;
height: 58px;	
position: relative;
margin-top: 4px;	
}
#logo img
{width: 100%;
}
.logo {
width: 14%;
height: auto;
float: left;
position: absolute;
top: 37%;
right: 69%;
}
.logo img
{width: 100%;
}
#enquiry
{width: 47%;
height: auto;
margin: 14px auto;
text-align: center;
position: relative;
right: 0;
margin-top: 42px;	
}
#call
{width: 53%;
text-align: center;
margin-top: 33px;	
}
.flexslider
{width: 100%;
height: auto;	
}
#mobiles
{width: 78%;
margin-top: 70px;	
}
.main_mob
{width: 50%;
height: auto;
border-right: none;
}
.body_txt
{width: 95%;
text-align: justify;
}
.productmain
{width: 100%;
}
.prod_mid
{width: 100%;
}
.category {
width: 95%;
margin: 0px 15px;
float: none;
}
footer
{width: 100%;
background: #6c1500;
border-top: #fe4411 solid 2px;
margin-top: 0;	
}
.footer {
width: 100%;
float: left;
text-align: center;
}
.accept
{padding-top: 15px;
}
.copy
{line-height: 22px;
padding-top: 10px;
padding-bottom: 10px;	
}
.footer_main
{width: 100%;
}
.footer3 {
float: left;
width: 100%;
}
.newsletter
{width: 90%;
}
.news_form
{width: 67%;
}
	
#mobiles1
{width: 100%;
}
#mobiles1 img
{width: 100%;
}	
.main_mob1 {
width: 45%;
float: right;
border: 1px solid #000;
margin: 34px 19px 10px 1px;
}
.mobile_img1
{width: 100%;
}
.mobile_img1 img
{width: 100%;
}
.style {
    float: left;
    width: 50%;
	margin-top: 20px;
}	
.main_mob2 {
width: 37%;
float: left;
border: 1px solid #000;
margin: 36px;
}
.mobile_img10
{width: 100%;
height: auto;	
}
.mobile_img10 img
{width: 100%;
}
.style1 {
float: right;
width: 50%;
margin-bottom: 30px;	
}
input
{width: 100%;
	}
textarea
{width: 84%;}		
.subss {
    width: 25%;
    margin-top: 15px;
    float: right;
    margin-right: 146px;
    margin-bottom: 15px;
}	
.main_mob3
{width: 21%;
}	

.cellphonerepairbg{margin:0px auto;
width:90%;}
.phonelogosbox{width:45%;}
.accessoriesbox{	float:none;
	margin:0px auto;
width:80%;
margin-top:1%;}

.ipadrepairimg{
	float:none;
	margin:0px auto;
width:80%;
margin-top:1%;}
.emailbgbox1{float:none;
	margin:0px auto;
width:80%;
margin-top:1%;}
.contactusright{width:90%;}
.googlemapbg{height:200px;}
}

@media only screen and (max-width: 480px){
header{
width:100%;
height:auto;
margin:0 auto;
}
#top{
height:auto;
width: 100%;	
}
#logo
{
	float:none;
margin:0px auto;
height:120px;
width:60%;
text-align:center;
}
#logo img
{width: 100%;
}
.logo {
    width: 14%;
    height: auto;
    float: left;
    position: absolute;
    top: 57%;
    right: 69%;
}
.logo img
{width: 100%;
}
#enquiry
{width: 100%;
height: auto;
text-align: center;
float:none;
margin:0 auto;
margin-top: 5px;	
}
#call
{width: 100%;
text-align: center;	
background: none;	
margin-top: 0;	
}
.flexslider
{width: 100%;
height: auto;	
}
#mobiles
{width: 78%;
margin-top: -30px;		
}
.main_mob
{width: 100%;
height: auto;
border-right: none;
margin:0px auto;
float:none;
}
.mobile_img{margin:0px auto;
width:65%;
float:none;
height:auto;}


.body_txt
{width: 93%;
text-align: justify;
}
.productmain
{width: 100%;
}
.prod_mid
{width: 100%;
}
.category {
width: 91%;
margin: 0px 15px;
float: none;
}
footer
{width: 100%;
background: #6c1500;
border-top: #fe4411 solid 2px;
margin-top: 0;	
}
.footer {
width: 100%;
float: left;
text-align: center;
}
.accept
{padding-top: 35px;
}
.copy
{line-height: 22px;
padding-top: 10px;
padding-bottom: 10px;	
}
.footer_main
{width: 100%;
}
.footer3 {
float: left;
width: 100%;
}
.newsletter
{width: 90%;
}
.news_form
{width: 67%;
}
#mobiles1
{width: 100%;
}
#mobiles1 img
{width: 100%;
}	
.main_mob1 {
width: 100%;
float: left;
border: 1px solid #000;
margin-left:0;
}
.mobile_img1
{width: 96%;
}
.mobile_img1 img
{width: 100%;
}
.style {
float: left;
width: 100%;
}
.main_mob2 {
width: 94%;
float: left;
border: 1px solid #000;
margin: 8px;
}
.mobile_img10
{width: 100%;
height: auto;	
}
.mobile_img10 img
{width: 100%;
}
.style1 {
float: right;
width: 87%;
margin-bottom: 20px;	
}
input
{width: 100%;
	}
textarea
{width: 84%;}
.sends
{width: 100%;
}
	
.messages
{width: 28%;
text-align: center;	
}
.input2 {
width: 264px;
height: 120px;
margin-left: 20px;
}
.input1 {
    width: 265px;
    height: 28px;
    margin-left: 21px;
}

.subss {
width: 47%;
margin-top: 15px;
float: left;
margin-left: 19px;
margin-bottom: 15px;
}
.main_mob3
{width: 83%;
}
.sign{text-align:center;}	
.news_feild{text-align:center;}

.cellphonerepairbg{margin:0px auto;
width:90%;}
.phonelogosbox{width:45%;}
.accessoriesbox{	float:none;
	margin:0px auto;
width:80%;
margin-top:1%;}


.ipadrepairimg{
	float:none;
	margin:0px auto;
width:80%;
margin-top:1%;}
.emailbgbox1{float:none;
	margin:0px auto;
width:80%;
margin-top:1%;}
.contactusright{width:90%;}
.googlemapbg{height:200px;}
}

@media only screen and (max-width: 479px){
header{
width:100%;
height:auto;
margin:0 auto;
}
#top{
height:auto;
width: 100%;	
}
#logo
{
	float:none;
margin:0px auto;
height:120px;
width:60%;
text-align:center;
}
#logo img
{width: 100%;
}
.logo {
    width: 14%;
    height: auto;
    float: left;
    position: absolute;
    top: 57%;
    right: 69%;
}
.logo img
{width: 100%;
}
#enquiry
{width: 100%;
height: auto;
text-align: center;
float:none;
margin:0 auto;
margin-top: 5px;	
}
#call
{width: 100%;
text-align: center;	
background: none;	
margin-top: 0;	
}
.flexslider
{width: 100%;
height: auto;	
}
#mobiles
{width: 78%;
margin-top: -30px;		
}
.main_mob
{width: 100%;
height: auto;
border-right: none;
margin:0px auto;
float:none;
}
.mobile_img{margin:0px auto;
width:65%;
float:none;
height:auto;}


.body_txt
{width: 93%;
text-align: justify;
}
.productmain
{width: 100%;
}
.prod_mid
{width: 100%;
}
.category {
width: 91%;
margin: 0px 15px;
float: none;
}
footer
{width: 100%;
background: #6c1500;
border-top: #fe4411 solid 2px;
margin-top: 0;	
}
.footer {
width: 100%;
float: left;
text-align: center;
}
.accept
{padding-top: 35px;
}
.copy
{line-height: 22px;
padding-top: 10px;
padding-bottom: 10px;	
}
.footer_main
{width: 100%;
}
.footer3 {
float: left;
width: 100%;
}
.newsletter
{width: 90%;
}
.news_form
{width: 67%;
}
#mobiles1
{width: 100%;
}
#mobiles1 img
{width: 100%;
}	
.main_mob1 {
width: 100%;
float: left;
border: 1px solid #000;
margin-left:0;
}
.mobile_img1
{width: 96%;
}
.mobile_img1 img
{width: 100%;
}
.style {
float: left;
width: 100%;
}
.main_mob2 {
width: 94%;
float: left;
border: 1px solid #000;
margin: 8px;
}
.mobile_img10
{width: 100%;
height: auto;	
}
.mobile_img10 img
{width: 100%;
}
.style1 {
float: right;
width: 87%;
margin-bottom: 20px;	
}
input
{width: 100%;
	}
textarea
{width: 84%;}
.sends
{width: 100%;
}
	
.messages
{width: 28%;
text-align: center;	
}
.input2 {
width: 264px;
height: 120px;
margin-left: 20px;
}
.input1 {
    width: 265px;
    height: 28px;
    margin-left: 21px;
}

.subss {
width: 47%;
margin-top: 15px;
float: left;
margin-left: 19px;
margin-bottom: 15px;
}
.main_mob3
{width: 83%;
}
.sign{text-align:center;}	
.news_feild{text-align:center;}

.cellphonerepairbg{margin:0px auto;
width:90%;}
.phonelogosbox{width:45%;}
.accessoriesbox{
	float:none;
	margin:0px auto;
width:80%;
margin-top:1%;}

.ipadrepairimg{
	float:none;
	margin:0px auto;
width:80%;
margin-top:1%;}
.emailbgbox1{float:none;
	margin:0px auto;
width:80%;
margin-top:1%;}
.contactusright{width:90%;}
.googlemapbg{height:200px;}
}